Version 0.4.4 (2011-03-03):
	* Fixed some drawing bugs in wmglashctl
	* Fixed some compilation warnings and randomly triggered bugs

Version 0.4.3 (2007-10-26):
	* Changed licence to GPL version 3 or later
	* Removed compilation warnings
	* Fixed a bug in wmglashctl that prevented the menu from popping up
	* Fixed a bug in the configure script

Version 0.4.2 (2006-11-24):
	* Fixed the configure script to accept parameter values containing
	  equality signs (reported by Jouni Rinne)
	* Added a check for Bash >= 3.0 in the configure script (needed for
	  the =~ operator)

Version 0.4.1 (2006-11-17):
	* Fixed the DockApp front end to work with Fluxbox and Ion

Version 0.4.0 (2006-11-15):
	* A DockApp front end (thanks to Nedko Arnaudov)
	* A "Recent" submenu for restoring recently saved sessions
	* A "Connect" submenu for connecting and disconnecting JACK ports
	* Doubleclicking session directories in the file selection dialog
	  restores the session instead of going into the directory
	* The message window is removed

Version 0.2.0 (2006-06-12):
	* First release
